<?xml version="1.0" encoding="UTF-8"?>

<module name="orthoviewer 3D" class="MultiViewer3D">

    <inputs>
        <input name="inObject" type="org.visnow.vn.lib.types.VNGeometryObject" modifiers="NECESSARY:TRIGGERING" maxConnections="-1">
        </input>
    </inputs>
    <outputs>
    </outputs>
    <parameters>
    </parameters>
    <description value="basic viewer for 3D objects"/>
</module>
